@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Lobster&family=Merriweather&family=Oswald&display=swap');

* {
	margin: 0;
	padding: 0;
}

body {
	background-image: url(./photos/gradientblue.png);
}

html {
	scroll-behavior: smooth;
}

#about-me {
	background:rgba(255,255,255,.5);
	margin: 30px;
	border-radius: 20px;
}

h1 {
	font-family: 'Oswald', sans-serif;
}

h4 {
	font-family: 'Oswald', sans-serif;
}

h3 {
	font-family: 'Oswald', sans-serif;
}

h5 {
	font-family: 'Oswald', sans-serif;
}

p {
	font-family: 'Merriweather', serif;
}

.form-group {
	font-family: 'Oswald', sans-serif;
}

.nav-link {
	font-family: 'Bebas Neue', cursive;
	font-size: 20px;
}

.navbar-brand {
	font-family: 'Lobster', cursive;
	font-size: 30px;
}

#projects {
	margin-top: 130px;
	background:rgba(255,255,255,.5);
	margin-left: 150px;
	margin-right: 150px;
	border-radius: 25px;
}


#contact {
	margin-left: 200px;
	margin-right: 200px;
	margin-bottom: 80px;
	margin-top: 150px;
	background:rgba(255,255,255,.5);
	border-radius: 20px;
}

.carousel-inner {
	position: relative;
	left: 10%;
	max-width: 900px;
	height: auto;
	margin-top: 15px;
	border-radius: 5px;
}

.projects123 {
}


.dave {
	border-radius: 50%;
	max-width: 80%;
	padding: 0;
	margin-left: 10%;
}

.imgp1 {
	max-width: 80%;
	margin-top: 20px;
	padding-left: 70px;
	padding-top: 45px;
}

.imgp1:hover {
    opacity: 0.7;
}

.imgp2 {
	max-width: 80%;
	padding-left: 70px;
	padding-top: 35px;
}

.imgp2:hover {
    opacity: 0.7;
}

.imgp3 {
	max-width: 80%;
	padding-left: 70px;
	padding-top: 35px;
}

.imgp3:hover {
    opacity: 0.7;
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-instagram {
  background: #BA55D3;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

@media(max-width: 992px) {
	.carousel1 {
		padding-right: 80px;
		position: relative;
	}
	.carousel2 {
		padding-right: 80px;
  		position: relative;
	}
	.carousel3 {
		padding-right: 80px;
  		position: relative;
  	}
  	#contact {
  		margin-left: 160px;
  		margin-right: 160px;
  	} 
  	.imgp1 {
  		max-width: 80%;
  		margin-top: 5px;
  		padding-left: 50px;
  		padding-top: 35px;
  	}
  	.imgp2 {
  		padding-left: 50px;
  	}

  	.imgp3 {
  		padding-left: 50px;
  	}
}

 @media(max-width: 576px) {
 	.dave {
 		max-width: 80%;
 		position: relative;
 	}
  	.carousel1 {
 		padding-right: 80px;
 		position: relative;
 	}
 	.carousel2 {
 		padding-right: 80px;
   		position: relative;
 	}
 	.carousel3 {
 		padding-right: 80px;
   		position: relative;
   	}
 }

 @media(max-width: 768px) {
 	.carousel1 {
		padding-right: 100px;
		position: relative;
	}
	.carousel2 {
		padding-right: 100px;
  		position: relative;
	}
	.carousel3 {
		padding-right: 110px;
  		position: relative;
  	}